Esteban Manchado =?iso-8859-1?Q?Vel=E1zquez?= <zoso / foton.es> Feb 1, 2005
at 09:03 AM wrote:
>For example, people using Debian stable (flames to /dev/null, please)
_can't_ upgrade their Ruby interpreters. If they did, they would lose the
benefits of "automatic" security upgrades.

Perhaps case by case: some Debian Stable users can install Ruby and any
upgraded, required C libraries into their home directories.

With kind regards,